Home » Blog » WPML versions » WooCommerce Multilingual 2.0 Released

WooCommerce Multilingual 2.0 Released

March 22nd, 2013 by

Once again, we’re very happy to announce a new release of WooCommerce Multilingul. This is the first version that’s fully compatible with WooCommerce 2.x.

WooCommerce Multilingual 2.0 now works with both WooCommerce 2.x and the legacy 1.x versions. It looks exactly like before and does the same, but with the new filters that WooCommerce 2.x defines.

Since WooCommerce 2.x includes a great list of new features and improvements, we recommend upgrading to this release. I’m sure that future improvements, as well as bug fixes, will mainly go to the 2.x series, so it’s worth keeping up-to-date.

Upgrading to WooCommerce 2.0

If your site is running WooCommerce 2.x, just download and install WooCommerce Multilingual. If you’re still on WooCommerce 1.x, you should follow the WooCommerce 2 migration instructions before you get started.

Thanks for the Feedback and Help

I’d like to thank everyone who helped us beta test this release and gave David feedback.

If there’s anything that doesn’t quite feel right, let us know.

Enjoy!

2 Responses to “WooCommerce Multilingual 2.0 Released”

  1. Jonathan says:

    Woohoo! That’s awesome, congrats on the release!

  2. Драган says:

    Excellent work! You guys rock!